package cn.net.connor.std.processedit.commands;

import com.teamcenter.rac.aif.AbstractAIFApplication;

import cn.net.connor.std.aifrcp.KCommand;
import cn.net.connor.std.processedit.newdatasetfromtemplate.NewDatasetFromTemplateOperation;

public class NewDatasetFromTemplateCommand extends KCommand{

	public NewDatasetFromTemplateCommand(AbstractAIFApplication app, String commandId, String actionInfo) {
		super(app, commandId, actionInfo);
		this.setRunnable(new NewDatasetFromTemplateOperation(app, actionInfo));
	}

}
